body {
	margin: 0;
	padding: 0;
	color: #656565;
	font-family: "Century Gothic",Arial,Geneva, sans-serif;
	font-size: 14px;
	line-height: 1.5em; 
	background-color: #e0e0e0;
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(../images/bg.jpg)
}

a, a:link, a:visited { color: #000; font-weight: normal; text-decoration: none }
a:hover { color: #0192DB; text-decoration: underline; }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
blockquote { font-style: italic; margin: 0 0 0 10px;}
cite { font-weight: bold; color:#000; }
cite a, cite a:link, cite a:visited  { font-weight: bold; color:#000; }
cite span { font-weight: 400; color: #656565; }
em { color: #000; }
h1 { color: #C47B00; font-weight: normal; 	font-family: Î¢ÈíÑÅºÚ, Times, serif; }
h2, h3, h4, h5, h6 { color: #333; font-weight: normal; 	font-family: Î¢ÈíÑÅºÚ, "Times New Roman", Times, serif; }
h1 { font-size: 48px; margin: 0 0 30px; padding: 5px 0 }
h2 { font-size: 38px; margin: 0 0 25px; padding: 5px 0; }
h3 { font-size: 30px; margin: 0 0 20px; padding: 0; }
h4 { font-size: 24px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 20px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.float_l { float: left }
.float_r { float: right }

.image_fl { float: left; margin: 10px 30px 0 0 }
.image_fr { float: right; margin: 10px 0 0 30px }

.LS_list { margin: 0px 0 10px 10px; padding: 0; list-style: none }
.LS_list li { color:#333; margin: 0 0 5px 0; padding: 0 0 0 24px; background: url(../images/dot16.png) no-repeat scroll 0 3px  }
.LS_list li a { color: #333; font-weight: normal }
.LS_list li a:hover { color: #333 }

#wrapper {
	margin: 0 auto;
	padding: 0 10px;
	width: 960px;
}

#header {
	width: 100%;
	height: 152px;
	background: url(../images/header.jpg) no-repeat top left
}

#site_title { float: left; margin-top: 5px; }
#site_title h1 { margin: 0; padding: 0;font-size:40px;color: #C47B00; }
#site_title h1 a { display: block; width: 320px; height: 110px; color: #fff; text-indent: -10000px; background: url(../images/logo84.png) no-repeat top left }

#LS_menu { float: right; }
#main {
	clear: both;
	width: 960px;
	padding: 20px 0 20px;
}

#content {
	float: left;
	width: 630px;
}

#sidebar {
	float: right;
	width: 300px;
}

.col_fw { margin-bottom: 40px; padding-bottom: 30px; border-bottom: 1px solid #a3a3a3 }
.col_fw_last { padding-bottom: 20px }
.col_w460 { width: 460px }
.col_w300 { width: 300px }
.col_allw300 { float: left; width: 300px; margin-right: 30px }
.col_w240 { float: left; width: 220px; padding-right: 20px }
.col_w630 { width: 630px }
.col_rm { margin: 0 }

.fp_service_box { padding: 20px; margin-bottom: 1px }
.fp_service_box a { display: block; font-size: 16px; color: #000; font-family: Georgia, "Times New Roman", Times, serif }
.fp_service_box img { float: left; margin-right: 20px }
.fp_c1 { background: #c8c8c8 }
.fp_c2 { background: #bcbcbc }
.fp_c3 { background: #a6a6a6 }
.fp_c4 { background: #989898 }

.fp_lp { font-size: 11px; font-weight: 700; text-align: center }
.fp_lp img { border-bottom: 5px solid #fff }

.post_box { clear: both; margin-bottom: 40px; padding-bottom: 30px  }
.post_header { background: #ccc;  }
.post_header h2 { padding-left: 100px; line-height: 59px  }
.post_date { float: left; width: 60px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 40px; color: #000; text-align: center;  padding: 25px 10px 20px; background: #a5c451 }
.post_date span { display: block; margin-top: 5px; font-size: 20px; font-family: Tahoma, Geneva, sans-serif }
.post_inner { padding-left: 100px }
.post_inner img { margin-bottom: 20px }
.post_meta { margin-bottom: 20px }

#comment_section {
	clear: both;
	margin-bottom: 60px;
	width: 570px;
}

.first_level {
	margin: 0; padding: 0;
}

.comments {
	list-style: none; 
}

.comments li { margin-bottom: 10px; list-style:none; }
.comments li .commentbox1 { border: 1px solid #CCC;  background: #F4F4F4; }
.comments li .commentbox2 { border: 1px solid #BBB;  background: #CCCCCC; }
.comments li .comment_box { clear: both; width:100%; padding: 15px;  }
.comment_box .gravatar { float: left; width: 50px; margin-right: 15px; background: #000; }
.comment_box .gravatar img { margin: 0; width: 50px; height: 50px; }
.comment_box .comment_text { margin: 0 0 0 65px; }

.comment_box .comment_text p { margin: 0; }
.comment_text .comment_author { font-size: 14px; font-weight: bold; color: #000; margin-bottom: 10px; }
.comment_text .date { font-size: 12px; font-weight: normal; color: #000; padding-left: 10px; }
.comment_text .time { font-size: 12px; font-weight: normal; color: #000; padding-left: 10px; }
.comment_text .reply a { display: block; clear: both; float: right; color: #666; font-weight: 700 } 


#comment_form {
	clear: both;
}

#comment_form h3 {
	font-size: 20px;
	border-bottom: 1px dotted #666;
	margin-bottom: 15px;
	padding-bottom: 10px;
}

#comment_form form {
	padding: 20px;
	background-color: #CCC;
	border: 1px solid #BBB;
}

#comment_form textarea {
	color: #666;
	background: #EEE none repeat fixed 0 0;
	border: 1px solid #999;
	display:block;
	font-size:1.1em;
	height:150px;
	margin-top: 5px;
	padding: 10px;
	width: 360px;
}

#comment_form .form_row {
	width: 100%;
	margin-bottom: 15px;
}

#comment_form form input {
	color: #666;
	margin-top: 5px;
	padding: 10px;
	width: 200px;
	background: #EEE none repeat fixed 0 0;
	border: 1px solid #999;
}

#comment_form .submit_btn {
	width: 80px;
	background: #EEE;
	border: 1px solid #999;
}

#gallery { margin: 0; padding: 0; list-style: none }
#gallery li { margin: 0; padding: 0 }
#gallery li a { display: block; float: left; width: 190px; height: 150px; margin: 0 1px 1px 0  }

.templatemo_paging { margin: 0 0 20px; padding: 0 }
.templatemo_paging ul { margin: 0; padding: 0; list-style: none }
.templatemo_paging ul li { margin: 0; padding: 0; display: inline }
.templatemo_paging ul li a { float: left; display: block; color: #666; text-decoration: none; margin-right: 5px; padding: 5px 10px; background-color: #ccc; border: 1px solid #999; }
.templatemo_paging ul li a:hover { background: #a5c451; border: 1px solid #999; color: #000  }


.sb_box { margin-bottom: 10px }
.sb_box h3 { padding: 10px; background: #ccc; border-left: 6px solid #10AFFE }

.recent_post { margin: 0 0 0 20px; padding:0; list-style: none }
.recent_post li { margin: 0 0 15px 0; padding: 0 }
.recent_post li a { display: block; font-weight: 700 }

#footer_wrapper {
	clear: both;
	width: 100%;
	background: #000000 url(images/footer.png) top repeat-x

}

#footer {
	clear: both;
	width: 960px;
	padding: 30px 10px 15px;	
	margin: 0 auto;
	color: #666;
	text-align: center;
}

.imgBox{
  background-color: #A6A6A6;
  padding:6px;
  BORDER: #fff 1px solid;
}


/******************************** CSS style for Button  ***********************************8*/
.button {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0.55em; MARGIN: 0px 2px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 1.2em; OUTLINE-WIDTH: medium; PADDING-RIGHT: 1.5em; ZOOM: 1; DISPLAY: inline-block; FONT: 14px/100% Verdana,Arial, Helvetica, sans-serif; VERTICAL-ALIGN: middle; CURSOR: pointer; TEXT-DECORATION: none; PADDING-TOP: 0.5em; text-shadow: 0 1px 1px rgba(0, 0, 0, .3); -webkit-border-radius: .5em; -moz-border-radius: .5em; border-radius: .5em; -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2); box-shadow: 0 1px 2px rgba(0, 0, 0, .2)
}

.button:hover {
	TEXT-DECORATION: none
}
.button:active {
	POSITION: relative; TOP: 1px
}
.bigrounded {
	-webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius: 2em
}
.medium {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 12px; PADDING-TOP: 6px
}
.small {
	PADDING-BOTTOM: 0.45em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; FONT-SIZE: 11px; PADDING-TOP: 0.20em
}
.big {
    PADDING-BOTTOM: 8px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; FONT-SIZE: 18px; PADDING-TOP: 8px
}

.green {
	BORDER-BOTTOM: #538312 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A3D117', endColorstr='#769712'); BORDER-LEFT: #538312 1px solid; BACKGROUND: #64991e; COLOR: #ffffff; BORDER-TOP: #538312 1px solid; BORDER-RIGHT: #538312 1px solid
}
.green:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');color:#E5B819;
}
.green:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}

.orange {
	BORDER-BOTTOM: #da7c0c 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20'); BORDER-LEFT: #da7c0c 1px solid; BACKGROUND: #f78d1d; COLOR: #fef4e9; BORDER-TOP: #da7c0c 1px solid; BORDER-RIGHT: #da7c0c 1px solid
}
.orange:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015'); BACKGROUND: #f47c20; COLOR: #0C89CE
}
.orange:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a'); COLOR: #0C89CE
}

.gray {
	BORDER-BOTTOM: #555 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757'); BORDER-LEFT: #555 1px solid; BACKGROUND: #6e6e6e; COLOR: #e9e9e9; BORDER-TOP: #555 1px solid; BORDER-RIGHT: #555 1px solid
}
.gray:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b'); BACKGROUND: #616161
}
.gray:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888'); COLOR: #afafaf
}

.white {
	BORDER-BOTTOM: #b7b7b7 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); BORDER-LEFT: #b7b7b7 1px solid; BACKGROUND: #fff; COLOR: #606060; BORDER-TOP: #b7b7b7 1px solid; BORDER-RIGHT: #b7b7b7 1px solid
}
.white:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc'); BACKGROUND: #ededed
}
.white:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff'); COLOR: #999
}

.black {
	BORDER-BOTTOM: #333 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000'); BORDER-LEFT: #333 1px solid; BACKGROUND: #333; COLOR: #d7d7d7; BORDER-TOP: #333 1px solid; BORDER-RIGHT: #333 1px solid
}
.black:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000'); BACKGROUND: #000
}
.black:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666'); COLOR: #666
}

	BORDER-BOTTOM: #980c10 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317'); BORDER-LEFT: #980c10 1px solid; BACKGROUND: #d81b21; COLOR: #faddde; BORDER-TOP: #980c10 1px solid; BORDER-RIGHT: #980c10 1px solid
}
.red:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115'); BACKGROUND: #b61318
}
.red:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24'); COLOR: #de898c
}

.blue {
	BORDER-BOTTOM: #0076a3 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5'); BORDER-LEFT: #0076a3 1px solid; BACKGROUND: #0192DB; COLOR: #000000; BORDER-TOP: #0076a3 1px solid; BORDER-RIGHT: #0076a3 1px solid
}
.blue:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#00678e'); BACKGROUND: #10AFFE;COLOR: #ffffff;
}
.blue:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee'); COLOR: #000000
}
.rosy {
	BORDER-BOTTOM: #b73948 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f'); BORDER-LEFT: #b73948 1px solid; BACKGROUND: #da5867; COLOR: #fae7e9; BORDER-TOP: #b73948 1px solid; BORDER-RIGHT: #b73948 1px solid
}
.rosy:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845'); BACKGROUND: #ba4b58
}
.rosy:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf404f', endColorstr='#f16c7c'); COLOR: #dca4ab
}

.pink {
	BORDER-BOTTOM: #d2729e 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb1d3', endColorstr='#f171ab'); BORDER-LEFT: #d2729e 1px solid; BACKGROUND: #f895c2; COLOR: #feeef5; BORDER-TOP: #d2729e 1px solid; BORDER-RIGHT: #d2729e 1px solid
}
.pink:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4aacb', endColorstr='#e86ca4'); BACKGROUND: #d57ea5
}
.pink:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f171ab', endColorstr='#feb1d3'); COLOR: #f3c3d9
}

/************ CSS Table ************/
.formLayout{
    border: solid 1px #737373;
    padding: 0px;
}

.formLayout label{
    display: block;
    width: 160px;
    float: left;
    margin-bottom: 10px;
    text-align: right;
    padding-right: 10px;
}

.formLayout br{ clear: left;}

.yetext{
    border:solid 1px #6E6E6E;
    color: #000000;
    background: #E6E6E6;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    height:24px;
    padding: 1px;
}
.hidden {
	DISPLAY: none
}
/************ Login Message box************/
.messagebox{
	position:absolute;
	width:240px;
	margin-left:0px;
    margin-top:0px;
	border:1px solid #c93;
	background:#ffc;
	padding:4px;
    color:#000000;
}
.messageboxok{
	position:absolute;
	width:240px;
	margin-left:0px;
    margin-top:0px;
	border:1px solid #349534;
	background:#C9FFCA;
	padding:4px;
	font-weight:bold;
	color:#008000;
}
.messageboxerror{
	position:absolute;
	width:240px;
	margin-left:0px;
    margin-top:0px;
	border:1px solid #CC0000;
	background:#F7CBCA;
	padding:4px;
	font-weight:bold;
	color:#CC0000;
}

/************ Table ************/


#mytable {
	padding: 0;
	margin: 0;
    font-family: Arial,sans-serif;
    font-size: 11px;
    color:#000000;
}

caption {
    text-align: left;
    color:#68791F;
    font-size:15px;
    font-weight: bold;
    font-style:italic;
    margin:10px 0 10px 10px;
}
.tabHead{
    color:#4C4A4A;
    font-size: 12px;
    font-weight: bold;
    height:24px;
    background: #E0E0E0 url(../images/stay_menu_o.jpg) repeat-x;
}

.td0{
    BORDER-top: #5B8EF5 0px solid;
    BORDER-bottom: #5B8EF5 0px solid;
    BORDER-left: #5B8EF5 0px solid;
    BORDER-right: #5B8EF5 0px solid;
}

.td1{
    BORDER-top: #5B8EF5 1px solid;
    BORDER-bottom: #5B8EF5 1px solid;
    BORDER-left: #5B8EF5 1px solid;
    BORDER-right: #5B8EF5 0px solid;
}

.td2{
    BORDER-top: #5B8EF5 1px solid;
    BORDER-bottom: #5B8EF5 1px solid;
    BORDER-left: #5B8EF5 1px dotted;
    BORDER-right: #5B8EF5 0px solid;
}

.td3{
    BORDER-top: #5B8EF5 1px solid;
    BORDER-bottom: #5B8EF5 1px solid;
    BORDER-left: #5B8EF5 1px dotted;
    BORDER-right: #5B8EF5 1px solid;
}

.td4{
    BORDER-top: #5B8EF5 0px solid;
    BORDER-bottom: #5B8EF5 1px solid;
    BORDER-left: #5B8EF5 1px solid;
    BORDER-right: #5B8EF5 0px solid;
}

.td5{
    BORDER-top: #5B8EF5 0px solid;
    BORDER-bottom: #5B8EF5 1px solid;
    BORDER-left: #5B8EF5 1px dotted;
    BORDER-right: #5B8EF5 0px solid;
}

.td6{
    BORDER-top: #5B8EF5 0px solid;
    BORDER-bottom: #5B8EF5 1px solid;
    BORDER-left: #5B8EF5 1px dotted;
    BORDER-right: #5B8EF5 1px solid;
}

.td7{
    BORDER-top: #5B8EF5 0px solid;
    BORDER-bottom: #5B8EF5 1px solid;
    BORDER-left: #5B8EF5 1px solid;
    BORDER-right: #5B8EF5 1px solid;
}

.td8{
    BORDER-top: #5B8EF5 0px solid;
    BORDER-bottom: #5B8EF5 0px solid;
    BORDER-left: #5B8EF5 1px dotted;
    BORDER-right: #5B8EF5 0px solid;
}
.td9{
    BORDER-top: #5B8EF5 0px solid;
    BORDER-bottom: #5B8EF5 1px dotted;
    BORDER-left: #5B8EF5 0px dotted;
    BORDER-right: #5B8EF5 0px solid;
}

.num {
    display:inline-block;
	color: #3291E5;
	text-align: center;
	line-height: 20px;
	width: 20px;
	height: 20px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	margin-left: 3px;
	border: 1px solid #60A9EB;
	background-color: #EAEAEA;
    text-decoration: none;
}

.num_o {
    display:inline-block;
	color: #FF0000;
	text-align: center;
	line-height: 20px;
	width: 20px;
	height: 20px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	margin-left: 3px;
	border: 1px solid #60A9EB;
	background-color: #37B2F2;
    text-decoration: none;
}

.yes {
     text-indent: -5000px;
     display: inline-block;
     background: transparent url(../images/Yes.png);
     height:24px;
     width: 24px;
}

.yes.no {
     background-position:0 24px;
}
